/*ScianTrackControls.h
  Public stuff for track controls
*/

#ifdef PROTO
ObjPtr NewTrackControl(int, int, int, int, char *, real, real);
void InitTrackControls(void);
void KillTrackControls(void);
#else
ObjPtr NewTrackControl();
void InitTrackControls();
void KillTrackControls();
#endif
